"""
Created on Sep 8, 2015

@author: noob
"""
from django.http import HttpResponse
import os
from json import dumps


def maintenance(request):
    return HttpResponse(dumps(os.path.exists("/etc/maintenance")), content_type="application/json")
